<?php
	$host = "localhost";
	$user = "patraray_siteplan";
	$pass = "fQ}w}(9@6Uz2ADB=";
	$db = "patraray_siteplan";
	
	// Create connection
	$conn = new mysqli($host, $user, $pass, $db);

	// Check connection
	if ($conn->connect_error) {
		die("Connection failed: " . $conn->connect_error);
	} 

    mysqli_set_charset($conn, "utf8mb4");
	include"fungsi_flash.php";
?>